#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ollie Pro\n"
"POT-Creation-Date: 2025-05-05 18:35+0900\n"
"PO-Revision-Date: 2025-05-05 18:35+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: ollie-pro.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"
"X-Poedit-SearchPathExcluded-1: inc/plugin-update-checker/vendor\n"
"X-Poedit-SearchPathExcluded-2: inc/onboarding/node_modules\n"
"X-Poedit-SearchPathExcluded-3: node_modules\n"

#: build/pattern-block/index.js:8696 build/pattern-block/index.js:9270
msgid "Pattern Actions"
msgstr ""

#: build/pattern-block/index.js:8701
msgid "Insert on current page"
msgstr ""

#: build/pattern-block/index.js:8707
msgid "Insert Pattern"
msgstr ""

#: build/pattern-block/index.js:8713
msgid "Insert dynamic pattern"
msgstr ""

#: build/pattern-block/index.js:8719
msgid "Insert Dynamic Pattern"
msgstr ""

#: build/pattern-block/index.js:8725
msgid "Copy pattern blocks"
msgstr ""

#: build/pattern-block/index.js:8735
msgid "Download pattern to theme"
msgstr ""

#: build/pattern-block/index.js:8736
msgid ""
"Download the pattern to your theme's pattern library to edit and customize"
msgstr ""

#: build/pattern-block/index.js:8746
msgid ""
"Heads up, this will remove the pattern file from your theme. If you've "
"customized the pattern, the changes will be lost."
msgstr ""

#: build/pattern-block/index.js:8753
msgid "Remove Pattern"
msgstr ""

#: build/pattern-block/index.js:8753
msgid "Download Pattern"
msgstr ""

#: build/pattern-block/index.js:8759 build/pattern-block/index.js:9964
msgid "Remove from favorites"
msgstr ""

#: build/pattern-block/index.js:8765 build/pattern-block/index.js:9295
msgid "Remove from Favorites"
msgstr ""

#: build/pattern-block/index.js:8771
msgid "Add To Favorites"
msgstr ""

#: build/pattern-block/index.js:8777 build/pattern-block/index.js:9299
msgid "Add to Favorites"
msgstr ""

#: build/pattern-block/index.js:8942
msgid "Previous"
msgstr ""

#: build/pattern-block/index.js:9004
msgid "Next"
msgstr ""

#: build/pattern-block/index.js:9039
msgid "No patterns found."
msgstr ""

#: build/pattern-block/index.js:9056
msgid "Showing"
msgstr ""

#: build/pattern-block/index.js:9056
msgid "of"
msgstr ""

#: build/pattern-block/index.js:9062
msgid "Per page:"
msgstr ""

#: build/pattern-block/index.js:9222
msgid "Ollie Pattern Preview"
msgstr ""

#: build/pattern-block/index.js:9248 build/pattern-block/index.js:9279
msgid "Pattern Details"
msgstr ""

#: build/pattern-block/index.js:9260
msgid "Added to favorites"
msgstr ""

#: build/pattern-block/index.js:9264
msgid "Added to theme"
msgstr ""

#: build/pattern-block/index.js:9283
msgid "Insert Into Page"
msgstr ""

#: build/pattern-block/index.js:9287
msgid "Remove from Theme"
msgstr ""

#: build/pattern-block/index.js:9291
msgid "Add To Theme"
msgstr ""

#: build/pattern-block/index.js:9331
msgid ""
"Browse the patterns available in Ollie pattern library and download them to "
"your site."
msgstr ""

#: build/pattern-block/index.js:9332
msgid "Ollie Pattern Library"
msgstr ""

#: build/pattern-block/index.js:9341
msgid "Open Ollie Pattern Library"
msgstr ""

#: build/pattern-block/index.js:9487 build/pattern-block/index.js:9512
#: build/pattern-block/index.js:9519
msgid "Go Back"
msgstr ""

#: build/pattern-block/index.js:9503
msgid "This collection uses the"
msgstr ""

#: build/pattern-block/index.js:9503
msgid "style variation in the Ollie theme."
msgstr ""

#: build/pattern-block/index.js:9505
msgid "Learn about style variations"
msgstr ""

#: build/pattern-block/index.js:9546 build/pattern-block/index.js:9580
msgid "Pattern Categories"
msgstr ""

#: build/pattern-block/index.js:9565
msgid "Pattern Collections"
msgstr ""

#: build/pattern-block/index.js:9643
msgid "Preview mobile design"
msgstr ""

#: build/pattern-block/index.js:9644
msgid "Mobile"
msgstr ""

#: build/pattern-block/index.js:9653
msgid "Preview tablet design"
msgstr ""

#: build/pattern-block/index.js:9654
msgid "Tablet"
msgstr ""

#: build/pattern-block/index.js:9663
msgid "Preview desktop design"
msgstr ""

#: build/pattern-block/index.js:9664
msgid "Desktop"
msgstr ""

#: build/pattern-block/index.js:9766 build/pattern-block/index.js:9884
#: build/pattern-block/index.js:9904
msgid "Search patterns"
msgstr ""

#: build/pattern-block/index.js:9875 build/pattern-block/index.js:9880
msgid "Search in"
msgstr ""

#: build/pattern-block/index.js:9919
msgid "Loading..."
msgstr ""

#: build/pattern-block/index.js:9927
msgid "Bulk Edit"
msgstr ""

#: build/pattern-block/index.js:9938
msgid "Add to theme"
msgstr ""

#: build/pattern-block/index.js:9944
msgid "Remove from theme"
msgstr ""

#: build/pattern-block/index.js:9950
msgid "Insert into current page"
msgstr ""

#: build/pattern-block/index.js:9958
msgid "Add to favorites"
msgstr ""

#: build/pattern-block/index.js:9971
msgid "Select All"
msgstr ""

#: build/pattern-block/index.js:9977
msgid "Deselect"
msgstr ""

#: build/pattern-block/index.js:9980
msgid "Sort By"
msgstr ""

#: build/pattern-block/index.js:9987
msgid "Ascending"
msgstr ""

#: build/pattern-block/index.js:9991
msgid "Descending"
msgstr ""

#: build/pattern-block/index.js:9995
msgid "Latest"
msgstr ""

#: build/pattern-block/index.js:10001
msgid "Clear sort"
msgstr ""

#: build/pattern-block/index.js:10004
msgid "Filter"
msgstr ""

#: build/pattern-block/index.js:10013
msgid "My Favorites"
msgstr ""

#: build/pattern-block/index.js:10017
msgid "Downloaded to theme"
msgstr ""

#: build/pattern-block/index.js:10023
msgid "Clear filter"
msgstr ""

#: build/pattern-block/index.js:10026
msgid "Grid View"
msgstr ""

#: build/pattern-block/index.js:10036
msgid "2 Column"
msgstr ""

#: build/pattern-block/index.js:10041
msgid "3 Column"
msgstr ""

#: build/pattern-block/index.js:10046
msgid "4 Column"
msgstr ""

#: inc/class-olpo-helper.php:682
msgid "You do not have permission to reset templates."
msgstr ""

#: inc/class-olpo-helper.php:700
msgid "Templates reset successfully."
msgstr ""

#: inc/class-olpo-helper.php:703
msgid "Failed to reset templates."
msgstr ""

#: inc/class-olpo-helper.php:710
msgid "You do not have permission to reset global styles."
msgstr ""

#: inc/class-olpo-helper.php:727
msgid "Global styles reset successfully."
msgstr ""

#: inc/class-olpo-helper.php:730
msgid "Failed to reset global styles."
msgstr ""

#: inc/class-olpo-settings.php:50
msgid "Settings"
msgstr ""

#: inc/class-olpo-settings.php:51
msgid "Docs"
msgstr ""

#: inc/class-olpo-settings.php:63 inc/class-olpo-settings.php:64
#: inc/onboarding/build/index.js:27667
msgid "Ollie"
msgstr ""

#: inc/class-olpo-settings.php:831 inc/class-olpo-settings.php:927
msgid "Style and type parameters are required"
msgstr ""

#. translators: %s: Name of the pattern
#. translators: %s: Name of a pattern
#: inc/class-olpo-settings.php:847 inc/class-olpo-settings.php:944
#, php-format
msgid "Pattern %s not found"
msgstr ""

#. translators: %s: Type to update
#: inc/class-olpo-settings.php:895
#, php-format
msgid "%s updated successfully"
msgstr ""

#. translators: %s: the type of the template
#: inc/class-olpo-settings.php:992
#, php-format
msgid "%s template updated successfully"
msgstr ""

#: inc/class-olpo-settings.php:1020
msgid "Preview content deleted successfully"
msgstr ""

#: inc/class-olpo-settings.php:1033
msgid "Sorry, you are not allowed to do that."
msgstr ""

#. translators: %s: Type to delete
#: inc/class-olpo-settings.php:1049
#, php-format
msgid "Preview %s already deleted"
msgstr ""

#. translators: %s: Type to delete
#: inc/class-olpo-settings.php:1059
#, php-format
msgid "Preview %s deleted successfully"
msgstr ""

#. translators: %s: Type to delete
#: inc/class-olpo-settings.php:1061
#, php-format
msgid "Failed to delete preview %s"
msgstr ""

#: inc/class-olpo-settings.php:1166
msgid "No plugins specified"
msgstr ""

#: inc/onboarding/build/index.js:20857
msgid "Play Video"
msgstr ""

#: inc/onboarding/build/index.js:21943
msgid "Theme Studio"
msgstr ""

#: inc/onboarding/build/index.js:21964 inc/onboarding/build/index.js:22798
msgid "Site Setup Wizard"
msgstr ""

#: inc/onboarding/build/index.js:21972 inc/onboarding/build/index.js:22822
msgid "Starter Sites"
msgstr ""

#: inc/onboarding/build/index.js:21980 inc/onboarding/build/index.js:22846
#: inc/onboarding/build/index.js:22862
msgid "Create a Child Theme"
msgstr ""

#: inc/onboarding/build/index.js:21990
msgid "Theme Studio Docs"
msgstr ""

#: inc/onboarding/build/index.js:21997
msgid "Resources"
msgstr ""

#: inc/onboarding/build/index.js:22007
msgid "Ollie Docs"
msgstr ""

#: inc/onboarding/build/index.js:22013
msgid "Ollie Videos"
msgstr ""

#: inc/onboarding/build/index.js:22019
msgid "Ollie Support"
msgstr ""

#: inc/onboarding/build/index.js:22028 inc/onboarding/build/index.js:22685
msgid "Visit OllieWP.com"
msgstr ""

#: inc/onboarding/build/index.js:22055
msgid "Ollie Theme Studio"
msgstr ""

#: inc/onboarding/build/index.js:22057
msgid "Use these tools to get your site up and running in just a few minutes."
msgstr ""

#: inc/onboarding/build/index.js:22073
msgid "Ollie Docs, Guides, and Videos"
msgstr ""

#: inc/onboarding/build/index.js:22075
msgid ""
"We've put together comprehensive tutorials to help you build faster and "
"smarter."
msgstr ""

#: inc/onboarding/build/index.js:22081
msgid "Ollie Documentation"
msgstr ""

#: inc/onboarding/build/index.js:22082
msgid ""
"Visit the Ollie docs homepage to browse all of the available docs and learn "
"how to build with block themes."
msgstr ""

#: inc/onboarding/build/index.js:22084
msgid "Browse the Docs"
msgstr ""

#: inc/onboarding/build/index.js:22086
msgid "Ollie Video Library"
msgstr ""

#: inc/onboarding/build/index.js:22087
msgid ""
"Learn how to use the Ollie Pro pattern library, theme studio, and much more "
"by watching our video tutorials."
msgstr ""

#: inc/onboarding/build/index.js:22089
msgid "Watch the Videos"
msgstr ""

#: inc/onboarding/build/index.js:22091
msgid "Get help with Ollie"
msgstr ""

#: inc/onboarding/build/index.js:22092
msgid ""
"Having trouble with your theme or want to report an issue? Submit an issue "
"through your Ollie Pro account and we'll help out."
msgstr ""

#: inc/onboarding/build/index.js:22094
msgid "Get Help with Ollie"
msgstr ""

#: inc/onboarding/build/index.js:22165
msgid "Getting started with Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22167
msgid "Check out the videos below to learn the basics of Ollie Pro."
msgstr ""

#: inc/onboarding/build/index.js:22173
msgid "Close Starter Guide"
msgstr ""

#: inc/onboarding/build/index.js:22183 inc/onboarding/build/index.js:27938
msgid "Activate Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22191
msgid ""
"Log into your Ollie Pro account to activate Ollie Pro on this site and "
"unlock the full Ollie Pro pattern library and pro tools."
msgstr ""

#: inc/onboarding/build/index.js:22196 inc/onboarding/build/index.js:22377
msgid "Sign in to Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22201
msgid "Learn about the site wizard"
msgstr ""

#: inc/onboarding/build/index.js:22202
msgid ""
"The site setup wizard guides you through each step of your site setup "
"including plugins, pages, typogrpahy, colors, and layouts."
msgstr ""

#: inc/onboarding/build/index.js:22206
msgid "Learn about starter sites"
msgstr ""

#: inc/onboarding/build/index.js:22207
msgid ""
"Starter sites are one-click sites pre-configured with pages, templates, "
"styles, and plugins to help you launch faster."
msgstr ""

#: inc/onboarding/build/index.js:22211
msgid "Learn about the pattern library"
msgstr ""

#: inc/onboarding/build/index.js:22212
msgid ""
"Learn how to use the Ollie Pro pattern library to browse hundreds of pixel-"
"perfect, responsive patterns and page layouts."
msgstr ""

#: inc/onboarding/build/index.js:22268
msgid "Ollie Pro Dashboard"
msgstr ""

#: inc/onboarding/build/index.js:22270
msgid "Design better, build faster, and publish sooner with Ollie"
msgstr ""

#: inc/onboarding/build/index.js:22272
msgid ""
"A new era of site building has arrived in WordPress. With the powerful new "
"site editor, you can build beautiful, blazing-fast websites natively with "
"WordPress and Ollie — no page builder plugins required."
msgstr ""

#: inc/onboarding/build/index.js:22278
msgid "Sign In to Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22282
msgid "Get Ollie Pro now"
msgstr ""

#: inc/onboarding/build/index.js:22357
msgid "Login successful!"
msgstr ""

#: inc/onboarding/build/index.js:22380
msgid "Sign in to unlock the Ollie Pro pattern library and other pro features."
msgstr ""

#: inc/onboarding/build/index.js:22386
msgid "Email"
msgstr ""

#: inc/onboarding/build/index.js:22395
msgid "Password"
msgstr ""

#: inc/onboarding/build/index.js:22410
msgid "Sign in"
msgstr ""

#: inc/onboarding/build/index.js:22415
msgid "Forgot Password?"
msgstr ""

#: inc/onboarding/build/index.js:22554 inc/onboarding/build/index.js:22745
msgid "Sign In"
msgstr ""

#: inc/onboarding/build/index.js:22554
msgid "My Account"
msgstr ""

#: inc/onboarding/build/index.js:22573
msgid "No active subscription found."
msgstr ""

#: inc/onboarding/build/index.js:22575
msgid "Please renew your subscription to continue using Ollie Pro."
msgstr ""

#: inc/onboarding/build/index.js:22579 inc/onboarding/build/index.js:22749
msgid "Get Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22583 inc/onboarding/build/index.js:22654
msgid "You are an Ollie Pro!"
msgstr ""

#: inc/onboarding/build/index.js:22585
msgid ""
"Manage your subscription, activations and other account details by visiting "
"your account area on OllieWP.com."
msgstr ""

#: inc/onboarding/build/index.js:22589
msgid "Go to your account"
msgstr ""

#: inc/onboarding/build/index.js:22657
msgid "Logged in with"
msgstr ""

#: inc/onboarding/build/index.js:22661
msgid "Log out of Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22665
msgid "The website was deactivated successfully."
msgstr ""

#: inc/onboarding/build/index.js:22672
msgid "Deactivate website from Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22682
msgid ""
"Manage your subscription and other account details by visiting your account "
"area on OllieWP.com."
msgstr ""

#: inc/onboarding/build/index.js:22719
msgid "Unlock these pages with Ollie Pro"
msgstr ""

#: inc/onboarding/build/index.js:22720
msgid ""
"Get Ollie Pro to start building with these pixel-perfect pages and hundreds "
"of responsive patterns."
msgstr ""

#: inc/onboarding/build/index.js:22806
msgid ""
"Visit the Ollie site setup wizard to quickly walk through each step of your "
"site setup including colors, typography, page creation, and more."
msgstr ""

#: inc/onboarding/build/index.js:22814
msgid "Start Site Setup"
msgstr ""

#: inc/onboarding/build/index.js:22830
msgid ""
"Ollie starter sites are pre-configured sites that save you a ton of time by "
"automatically installing plugins, creating pages, and more."
msgstr ""

#: inc/onboarding/build/index.js:22838
msgid "Import a Starter Site"
msgstr ""

#: inc/onboarding/build/index.js:22854
msgid ""
"Looking to make code customizations? Use the child theme creator to create "
"your own child theme where you can safely make changes."
msgstr ""

#: inc/onboarding/build/index.js:23337
msgid "Installed the starter site plugins!"
msgstr ""

#: inc/onboarding/build/index.js:23337
msgid "Install the starter site plugins"
msgstr ""

#: inc/onboarding/build/index.js:23349
msgid "Updated your typography and color palette!"
msgstr ""

#: inc/onboarding/build/index.js:23349 inc/onboarding/build/index.js:23554
msgid "Update your typography and color palette global styles"
msgstr ""

#: inc/onboarding/build/index.js:23361
msgid "Created the starter site pages!"
msgstr ""

#: inc/onboarding/build/index.js:23361
msgid "Create the starter site pages"
msgstr ""

#: inc/onboarding/build/index.js:23373
msgid "Updated your templates!"
msgstr ""

#: inc/onboarding/build/index.js:23373 inc/onboarding/build/index.js:23533
msgid "Update your templates to match the starter site"
msgstr ""

#: inc/onboarding/build/index.js:23397
msgid "Ollie Pro Starter Sites"
msgstr ""

#: inc/onboarding/build/index.js:23399
msgid ""
"Generate an entire pre-made site with pages, typography, colors, and more "
"with a starter site."
msgstr ""

#: inc/onboarding/build/index.js:23428
msgid "Starter Site Intro"
msgstr ""

#: inc/onboarding/build/index.js:23430
msgid ""
"Learn more about Starter Sites and how to use them to quickly create a new "
"site. "
msgstr ""

#: inc/onboarding/build/index.js:23435 inc/onboarding/build/index.js:29922
msgid "Watch Video Tutorial"
msgstr ""

#: inc/onboarding/build/index.js:23458
msgid "Sign in to import"
msgstr ""

#: inc/onboarding/build/index.js:23458
msgid "Import"
msgstr ""

#: inc/onboarding/build/index.js:23458
msgid "Starter Site"
msgstr ""

#: inc/onboarding/build/index.js:23463
msgid "Import Starter Site"
msgstr ""

#: inc/onboarding/build/index.js:23471
msgid ""
"Importing this starter site will make the following changes to your site:"
msgstr ""

#: inc/onboarding/build/index.js:23491
msgid "Install the plugins you selected"
msgstr ""

#: inc/onboarding/build/index.js:23512
msgid "Create the pages you selected"
msgstr ""

#: inc/onboarding/build/index.js:23573
msgid ""
"Please note that this will override existing templates, template parts, and "
"global styles on your site."
msgstr ""

#: inc/onboarding/build/index.js:23581
msgid "Cancel"
msgstr ""

#: inc/onboarding/build/index.js:23585
msgid "Import Site"
msgstr ""

#: inc/onboarding/build/index.js:23590
msgid "We are importing your starter site..."
msgstr ""

#: inc/onboarding/build/index.js:23616
msgid "Your site is ready!"
msgstr ""

#: inc/onboarding/build/index.js:23618
msgid ""
"Your starter site has been imported successfully. You can now customize your "
"site in the Site Editor."
msgstr ""

#: inc/onboarding/build/index.js:23629 inc/onboarding/build/index.js:27864
#: inc/onboarding/build/index.js:27874
msgid "View Your Site"
msgstr ""

#: inc/onboarding/build/index.js:23632
msgid "View the front end of your site in a new tab"
msgstr ""

#: inc/onboarding/build/index.js:23640
msgid "View Site"
msgstr ""

#: inc/onboarding/build/index.js:23652 inc/onboarding/build/index.js:27889
msgid "Edit Your Site"
msgstr ""

#: inc/onboarding/build/index.js:23655
msgid "Start customizing your site via the Site Editor"
msgstr ""

#: inc/onboarding/build/index.js:23660
msgid "Open Site Editor"
msgstr ""

#: inc/onboarding/build/index.js:23672
msgid "Edit Header and Footer"
msgstr ""

#: inc/onboarding/build/index.js:23675
msgid "Edit your header and footer via the Site Editor"
msgstr ""

#: inc/onboarding/build/index.js:23680 inc/onboarding/build/index.js:27922
msgid "Edit Template Parts"
msgstr ""

#: inc/onboarding/build/index.js:27235
msgid "Color Palette"
msgstr ""

#: inc/onboarding/build/index.js:27237
msgid ""
"Use one of the carefully-crafted color palettes we've created, or generate "
"your own below."
msgstr ""

#: inc/onboarding/build/index.js:27245
msgid "Color palette options"
msgstr ""

#: inc/onboarding/build/index.js:27248
msgid "Choose a color palette below"
msgstr ""

#: inc/onboarding/build/index.js:27251
msgid "Generate your own palette"
msgstr ""

#: inc/onboarding/build/index.js:27262
msgid "Color palettes"
msgstr ""

#: inc/onboarding/build/index.js:27271
msgid "Purple"
msgstr ""

#: inc/onboarding/build/index.js:27284
msgid "Blue"
msgstr ""

#: inc/onboarding/build/index.js:27297
msgid "Green"
msgstr ""

#: inc/onboarding/build/index.js:27310
msgid "Orange"
msgstr ""

#: inc/onboarding/build/index.js:27323
msgid "Pink"
msgstr ""

#: inc/onboarding/build/index.js:27336
msgid "Red"
msgstr ""

#: inc/onboarding/build/index.js:27349
msgid "Teal"
msgstr ""

#: inc/onboarding/build/index.js:27362
msgid "Neon"
msgstr ""

#: inc/onboarding/build/index.js:27379
msgid "Create a color palette"
msgstr ""

#: inc/onboarding/build/index.js:27381
msgid ""
"Generate a custom color palette based on your brand color using the color "
"picker."
msgstr ""

#: inc/onboarding/build/index.js:27409
msgid "Reset"
msgstr ""

#: inc/onboarding/build/index.js:27444
msgid "This brand color may be tough to read. Try making it a little darker."
msgstr ""

#: inc/onboarding/build/index.js:27458 inc/onboarding/build/index.js:27733
#: inc/onboarding/build/index.js:28239 inc/onboarding/build/index.js:29808
msgid "Pro Tip"
msgstr ""

#: inc/onboarding/build/index.js:27460
msgid ""
"You can change adjust your color palette further in the Global Styles panel "
"of the Site Editor."
msgstr ""

#: inc/onboarding/build/index.js:27472 inc/onboarding/build/index.js:29822
msgid "Preview of your homepage"
msgstr ""

#: inc/onboarding/build/index.js:27604
msgid "Ollie Homepage"
msgstr ""

#: inc/onboarding/build/index.js:27608
msgid "Ollie Blog"
msgstr ""

#: inc/onboarding/build/index.js:27612
msgid "Ollie About"
msgstr ""

#: inc/onboarding/build/index.js:27616
msgid "Ollie Features"
msgstr ""

#: inc/onboarding/build/index.js:27620
msgid "Ollie Pricing"
msgstr ""

#: inc/onboarding/build/index.js:27624
msgid "Ollie Download"
msgstr ""

#: inc/onboarding/build/index.js:27628
msgid "Ollie Profile"
msgstr ""

#: inc/onboarding/build/index.js:27670
msgid "Agency"
msgstr ""

#: inc/onboarding/build/index.js:27673
msgid "Creator"
msgstr ""

#: inc/onboarding/build/index.js:27676
msgid "Startup"
msgstr ""

#: inc/onboarding/build/index.js:27679
msgid "Studio"
msgstr ""

#: inc/onboarding/build/index.js:27705
msgid "Create Pages"
msgstr ""

#: inc/onboarding/build/index.js:27707
msgid ""
"Choose which pages you'd like to create and we'll customize them in the next "
"steps."
msgstr ""

#: inc/onboarding/build/index.js:27735
msgid ""
"You can mix and match pages from different collections. Once added to your "
"site, each page seamlessly adapts to your site's current color and "
"typography styles."
msgstr ""

#: inc/onboarding/build/index.js:27850
msgid "Your site is ready to go!"
msgstr ""

#: inc/onboarding/build/index.js:27852
msgid ""
"You've completed the setup process! Now you can view, edit, and customize "
"your site using the Site Editor and start building with Ollie and Ollie Pro."
msgstr ""

#: inc/onboarding/build/index.js:27866
msgid "Open your site to check out the live front-end view."
msgstr ""

#: inc/onboarding/build/index.js:27891
msgid ""
"Go to the Site Editor to view and edit your homepage, navigations, and "
"customize your site with global styles."
msgstr ""

#: inc/onboarding/build/index.js:27898
msgid "Edit Site"
msgstr ""

#: inc/onboarding/build/index.js:27913
msgid "Edit Your Header and Footer"
msgstr ""

#: inc/onboarding/build/index.js:27915
msgid ""
"Go to the Site Editor to edit your header and footer template parts and site "
"navigation."
msgstr ""

#: inc/onboarding/build/index.js:27940
msgid ""
"Visit the dashboard to sign in and unlock the entire Ollie Pro pattern "
"library."
msgstr ""

#: inc/onboarding/build/index.js:27948
msgid "Visit Dashboard"
msgstr ""

#: inc/onboarding/build/index.js:27964 inc/onboarding/build/index.js:27976
msgid "View Ollie Docs"
msgstr ""

#: inc/onboarding/build/index.js:27966
msgid ""
"Watch tutorial videos and read through the docs to learn how to build "
"beautiful websites with Ollie."
msgstr ""

#: inc/onboarding/build/index.js:28153
msgid "Header and Footer"
msgstr ""

#: inc/onboarding/build/index.js:28155
msgid ""
"Choose a design for your header and footer. You can customize further in the "
"Site Editor."
msgstr ""

#: inc/onboarding/build/index.js:28163
msgid "Choose your header style"
msgstr ""

#: inc/onboarding/build/index.js:28167
msgid "Header With Navs"
msgstr ""

#: inc/onboarding/build/index.js:28170
msgid "Header With Buttons"
msgstr ""

#: inc/onboarding/build/index.js:28173
msgid "Header With Banner"
msgstr ""

#: inc/onboarding/build/index.js:28181
msgid "Do you want a light or dark header?"
msgstr ""

#: inc/onboarding/build/index.js:28185 inc/onboarding/build/index.js:28223
msgid "Light"
msgstr ""

#: inc/onboarding/build/index.js:28188 inc/onboarding/build/index.js:28226
msgid "Dark"
msgstr ""

#: inc/onboarding/build/index.js:28201
msgid "Choose your footer style"
msgstr ""

#: inc/onboarding/build/index.js:28205
msgid "Footer with Nav Columns"
msgstr ""

#: inc/onboarding/build/index.js:28208
msgid "Footer Minimal"
msgstr ""

#: inc/onboarding/build/index.js:28211
msgid "Footer Centered"
msgstr ""

#: inc/onboarding/build/index.js:28219
msgid "Do you want a light or dark footer?"
msgstr ""

#: inc/onboarding/build/index.js:28241
msgid ""
"You can customize your header and footer later in Site Editor → Patterns → "
"Template Parts."
msgstr ""

#: inc/onboarding/build/index.js:28256
msgid "Header Preview"
msgstr ""

#: inc/onboarding/build/index.js:28259
msgid "Header preview"
msgstr ""

#: inc/onboarding/build/index.js:28264
msgid "Footer Preview"
msgstr ""

#: inc/onboarding/build/index.js:28267
msgid "Footer preview"
msgstr ""

#: inc/onboarding/build/index.js:28783
msgid "Install Essential Plugins"
msgstr ""

#: inc/onboarding/build/index.js:28785
msgid ""
"These plugins are highly recommended for building a block-based website with "
"Ollie."
msgstr ""

#: inc/onboarding/build/index.js:28808
msgid "The Icon Block"
msgstr ""

#: inc/onboarding/build/index.js:28811
msgid ""
"Add a collection of customizable icons to your content. Required with Ollie "
"Pro."
msgstr ""

#: inc/onboarding/build/index.js:28815 inc/onboarding/build/index.js:28840
#: inc/onboarding/build/index.js:28865 inc/onboarding/build/index.js:28918
#: inc/onboarding/build/index.js:28943 inc/onboarding/build/index.js:28968
msgid "Plugin Installed"
msgstr ""

#: inc/onboarding/build/index.js:28815 inc/onboarding/build/index.js:28840
#: inc/onboarding/build/index.js:28865 inc/onboarding/build/index.js:28918
#: inc/onboarding/build/index.js:28943 inc/onboarding/build/index.js:28968
msgid "Activate Plugin"
msgstr ""

#: inc/onboarding/build/index.js:28815
msgid "Install this plugin (Required)"
msgstr ""

#: inc/onboarding/build/index.js:28833
msgid "Block Visibility"
msgstr ""

#: inc/onboarding/build/index.js:28836
msgid ""
"Control where your blocks appear and who can see them based on simple "
"conditions."
msgstr ""

#: inc/onboarding/build/index.js:28840 inc/onboarding/build/index.js:28865
#: inc/onboarding/build/index.js:28918 inc/onboarding/build/index.js:28943
#: inc/onboarding/build/index.js:28968
msgid "Install this plugin"
msgstr ""

#: inc/onboarding/build/index.js:28858
msgid "Advanced Query Loop"
msgstr ""

#: inc/onboarding/build/index.js:28861
msgid ""
"Enhances the query loop block by adding more options and advanced queries."
msgstr ""

#: inc/onboarding/build/index.js:28877
msgid "View Advanced Plugins"
msgstr ""

#: inc/onboarding/build/index.js:28886
msgid "Advanced Plugins"
msgstr ""

#: inc/onboarding/build/index.js:28888
msgid ""
"These plugins are optional, but may be helpful for building advanced block-"
"based websites."
msgstr ""

#: inc/onboarding/build/index.js:28911
msgid "Create Block Theme"
msgstr ""

#: inc/onboarding/build/index.js:28914
msgid ""
"A developer tool for creating block themes and writing site editor changes "
"to your theme."
msgstr ""

#: inc/onboarding/build/index.js:28936
msgid "Custom Post Type UI"
msgstr ""

#: inc/onboarding/build/index.js:28939
msgid ""
"Provides an easy interface for registering and managing custom post types "
"and taxonomies"
msgstr ""

#: inc/onboarding/build/index.js:28961
msgid "Performance Lab"
msgstr ""

#: inc/onboarding/build/index.js:28964
msgid "A collection of features focused on enhancing performance of your site."
msgstr ""

#: inc/onboarding/build/index.js:28983
msgid "Installing..."
msgstr ""

#: inc/onboarding/build/index.js:29202
msgid "Page Layout"
msgstr ""

#: inc/onboarding/build/index.js:29204
msgid "Choose how you want your pages and blog posts to be displayed."
msgstr ""

#: inc/onboarding/build/index.js:29212
msgid "Page layout options"
msgstr ""

#: inc/onboarding/build/index.js:29221 inc/onboarding/build/index.js:29315
msgid "Centered"
msgstr ""

#: inc/onboarding/build/index.js:29226 inc/onboarding/build/index.js:29320
msgid "Centered layout"
msgstr ""

#: inc/onboarding/build/index.js:29235 inc/onboarding/build/index.js:29329
msgid "Wide"
msgstr ""

#: inc/onboarding/build/index.js:29240 inc/onboarding/build/index.js:29334
msgid "Wide layout"
msgstr ""

#: inc/onboarding/build/index.js:29249 inc/onboarding/build/index.js:29343
msgid "Left Sidebar"
msgstr ""

#: inc/onboarding/build/index.js:29254 inc/onboarding/build/index.js:29348
msgid "Left sidebar layout"
msgstr ""

#: inc/onboarding/build/index.js:29263 inc/onboarding/build/index.js:29357
msgid "Right Sidebar"
msgstr ""

#: inc/onboarding/build/index.js:29268 inc/onboarding/build/index.js:29362
msgid "Right sidebar layout"
msgstr ""

#: inc/onboarding/build/index.js:29286
msgid "Use this layout for your blog posts as well"
msgstr ""

#: inc/onboarding/build/index.js:29306
msgid "Blog post layout"
msgstr ""

#: inc/onboarding/build/index.js:29385
msgid "Blog layout options"
msgstr ""

#: inc/onboarding/build/index.js:29394
msgid "Grid"
msgstr ""

#: inc/onboarding/build/index.js:29399
msgid "Grid layout"
msgstr ""

#: inc/onboarding/build/index.js:29408
msgid "List"
msgstr ""

#: inc/onboarding/build/index.js:29413
msgid "List layout"
msgstr ""

#: inc/onboarding/build/index.js:29443
msgid "Preview of blog page"
msgstr ""

#: inc/onboarding/build/index.js:29443
msgid "Preview of style guide page"
msgstr ""

#: inc/onboarding/build/index.js:29553
msgid "Typography"
msgstr ""

#: inc/onboarding/build/index.js:29555
msgid ""
"We've created a curated collection of beautiful typography to help you get "
"started."
msgstr ""

#: inc/onboarding/build/index.js:29563
msgid "Choose your typography style"
msgstr ""

#: inc/onboarding/build/index.js:29573
msgid "Style 1"
msgstr ""

#: inc/onboarding/build/index.js:29575
msgid "Mona Sans"
msgstr ""

#: inc/onboarding/build/index.js:29596 inc/onboarding/build/index.js:29619
#: inc/onboarding/build/index.js:29642
msgid "Style 2"
msgstr ""

#: inc/onboarding/build/index.js:29598
msgid "Mona Sans Extended"
msgstr ""

#: inc/onboarding/build/index.js:29621
msgid "Mona Sans Chunky"
msgstr ""

#: inc/onboarding/build/index.js:29644
msgid "Mona Sans Narrow"
msgstr ""

#: inc/onboarding/build/index.js:29665
msgid "Style 3"
msgstr ""

#: inc/onboarding/build/index.js:29667
msgid "DM Sans"
msgstr ""

#: inc/onboarding/build/index.js:29688
msgid "Style 4"
msgstr ""

#: inc/onboarding/build/index.js:29690
msgid "Big Shoulders"
msgstr ""

#: inc/onboarding/build/index.js:29711
msgid "Style 5"
msgstr ""

#: inc/onboarding/build/index.js:29713
msgid "Space Grotesk"
msgstr ""

#: inc/onboarding/build/index.js:29734
msgid "Style 6"
msgstr ""

#: inc/onboarding/build/index.js:29736
msgid "Montagu Slab"
msgstr ""

#: inc/onboarding/build/index.js:29757
msgid "Style 7"
msgstr ""

#: inc/onboarding/build/index.js:29759
msgid "Fraunces"
msgstr ""

#: inc/onboarding/build/index.js:29780
msgid "Style 8"
msgstr ""

#: inc/onboarding/build/index.js:29782
msgid "Source Serif 4"
msgstr ""

#: inc/onboarding/build/index.js:29810
msgid ""
"You can change your typography settings later in the Global Styles panel of "
"the Site Editor."
msgstr ""

#: inc/onboarding/build/index.js:29897
msgid "Quick Start Wizard"
msgstr ""

#: inc/onboarding/build/index.js:29899
msgid ""
"Welcome to the Ollie Quick Start Wizard. This setup wizard will help you "
"create pages, customize the styles on your site, and much more."
msgstr ""

#: inc/onboarding/build/index.js:29905
msgid "Start Setup Wizard"
msgstr ""

#: inc/onboarding/build/index.js:30255
msgid "Welcome to Ollie Pro!"
msgstr ""

#: inc/onboarding/build/index.js:30257
msgid ""
"Visit the Ollie Dashboard (Appearance → Ollie) to activate Ollie Pro, use "
"the setup wizard, and access docs and video tutorials. Head over there to "
"get started!"
msgstr ""

#: inc/onboarding/build/index.js:30267
msgid "View Ollie Dashboard →"
msgstr ""

#: inc/onboarding/build/index.js:30272
msgid "Skip for now"
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:56
#: inc/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:56
msgid "View details"
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:79
#: inc/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:79
#, php-format
msgid "More information about %s"
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:130
#: inc/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:130
msgid "Check for updates"
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:217
#: inc/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:217
#, php-format
msgctxt "the plugin title"
msgid "The %s plugin is up to date."
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:219
#: inc/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:219
#, php-format
msgctxt "the plugin title"
msgid "A new version of the %s plugin is available."
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:221
#: inc/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:221
#, php-format
msgctxt "the plugin title"
msgid "Could not determine if updates are available for %s."
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Plugin/Ui.php:227
#: inc/plugin-update-checker/Puc/v5p5/Plugin/Ui.php:227
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: inc/plugin-update-checker/Puc/v5p4/Vcs/PluginUpdateChecker.php:113
#: inc/plugin-update-checker/Puc/v5p5/Vcs/PluginUpdateChecker.php:113
msgid "There is no changelog available."
msgstr ""

#. translators: %s: Link to Ollie theme
#: ollie-pro.php:64 ollie-pro.php:72
#, php-format
msgid ""
"The Ollie Pro plugin needs the free Ollie theme to work. View the theme and "
"install it %s."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Ollie Pro"
msgstr ""

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://olliewp.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Adds the Ollie Pro pattern library and Ollie Pro Dashboard to the Ollie "
"block theme."
msgstr ""

#. Author of the plugin/theme
msgid "buildwithollie"
msgstr ""
